<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Snapshot" id="{2e6d8a42-8f60-4956-bf01-54621ee4d568}">
		<property name="name">
			<value>fade</value>
		</property>
		<property name="behavior">
			<value>1</value>
		</property>
		<relationship name="mixer">
			<destination>{31fa9b39-148d-45d3-a260-462e08c08e52}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{15f1d5b6-4356-4c61-a5fe-6b3d05909f20}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{cd5ad866-47b0-498b-bc8d-d956e9e3c7cd}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{6e83aade-e9a2-4296-abda-32be963312b3}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{1876b97c-3279-40b0-a51b-50ebd0a92572}</destination>
		</relationship>
		<relationship name="snapshotMasterTrack">
			<destination>{01ab8693-981a-4859-b088-ad86db2aa45e}</destination>
		</relationship>
		<relationship name="snapshotProperties">
			<destination>{84cc2918-e6f2-45be-b3f5-72c690fc6145}</destination>
		</relationship>
		<relationship name="snapshotTracks">
			<destination>{e2d88afa-ef35-40c7-940f-655f3761bec5}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{15f1d5b6-4356-4c61-a5fe-6b3d05909f20}" />
	<object class="MarkerTrack" id="{cd5ad866-47b0-498b-bc8d-d956e9e3c7cd}" />
	<object class="Timeline" id="{6e83aade-e9a2-4296-abda-32be963312b3}" />
	<object class="ParameterProxy" id="{1876b97c-3279-40b0-a51b-50ebd0a92572}">
		<relationship name="preset">
			<destination>{6a343fee-d399-41bc-bed8-038df8d95143}</destination>
		</relationship>
	</object>
	<object class="SnapshotMasterTrack" id="{01ab8693-981a-4859-b088-ad86db2aa45e}" />
	<object class="SnapshotProperty" id="{84cc2918-e6f2-45be-b3f5-72c690fc6145}">
		<property name="propertyName">
			<value>volume</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<relationship name="automators">
			<destination>{a832b54f-dc14-4896-9ac0-d92ee65b19c6}</destination>
		</relationship>
		<relationship name="automatableObject">
			<destination>{8dbbc9d7-a954-4ed0-b1f1-f8111b03cbd1}</destination>
		</relationship>
	</object>
	<object class="SnapshotTrack" id="{e2d88afa-ef35-40c7-940f-655f3761bec5}">
		<relationship name="automationTracks">
			<destination>{338fad4c-93b9-41b2-a175-e0819829dcd3}</destination>
		</relationship>
		<relationship name="mixerStrip">
			<destination>{8dbbc9d7-a954-4ed0-b1f1-f8111b03cbd1}</destination>
		</relationship>
	</object>
	<object class="Automator" id="{a832b54f-dc14-4896-9ac0-d92ee65b19c6}">
		<property name="nameOfPropertyBeingAutomated">
			<value>value</value>
		</property>
		<relationship name="automationCurves">
			<destination>{99e3b834-4546-4238-b1ef-d04aeef85e27}</destination>
		</relationship>
	</object>
	<object class="AutomationTrack" id="{338fad4c-93b9-41b2-a175-e0819829dcd3}">
		<relationship name="automator">
			<destination>{a832b54f-dc14-4896-9ac0-d92ee65b19c6}</destination>
		</relationship>
	</object>
	<object class="AutomationCurve" id="{99e3b834-4546-4238-b1ef-d04aeef85e27}">
		<relationship name="parameter">
			<destination>{6a343fee-d399-41bc-bed8-038df8d95143}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{db4f37cb-ecaa-4029-b1ac-a611cef726ad}</destination>
			<destination>{2cc09dcd-bf42-4abe-8e8d-740d8103a69a}</destination>
		</relationship>
	</object>
	<object class="AutomationPoint" id="{db4f37cb-ecaa-4029-b1ac-a611cef726ad}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{2cc09dcd-bf42-4abe-8e8d-740d8103a69a}">
		<property name="position">
			<value>2000</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
	</object>
</objects>
